uuid: 1c11f5f4-7f15-4334-ab94-18a1b38ebe05
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.publications.field_author_name
    - field.field.taxonomy_term.publications.field_publication_article_name
    - field.field.taxonomy_term.publications.field_publication_date
    - field.field.taxonomy_term.publications.field_publication_issue_number
    - field.field.taxonomy_term.publications.field_publication_link
    - field.field.taxonomy_term.publications.field_publication_media
    - field.field.taxonomy_term.publications.field_publication_page_number
    - field.field.taxonomy_term.publications.field_publication_volume_number
    - taxonomy.vocabulary.publications
  module:
    - datetime
    - field_layout
    - link
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.publications.default
targetEntityType: taxonomy_term
bundle: publications
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_author_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_publication_article_name:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 1
    region: content
  field_publication_issue_number:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_publication_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_publication_media:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_publication_page_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_publication_volume_number:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
hidden: {  }
